BODY {
	font-family: Arial;
	background-image: url(../graphics/background/gif/bkgrd-weave.gif);
	background-attachment: fixed;
}
A:hover{color:#007500;}
.style1 {font-size: 9pt}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	font-style: italic;
	font-weight: bold;
}
.style5 {font-size: small}
.style7 {
	color: #008000;
	font-weight: bold;
}
.style8 {
	color: #336633;
	font-weight: bold;
}
.Event_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.border {
	border: 1px solid #010000;
}
.Gallery_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 10px;
	padding: 0px;
}
.service_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 20px;
	color: #000000;
}
.SmallCaps_Text {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-variant: small-caps;
}
.Indent_Info {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.Event_Text_Indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.Indent_Event_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
